Subject: Trainer Candidate - Sahil Sharma
From: Sahil Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 04:26:59 -0500

| | Tech Support Test

Name | Sahil Sharma
E-mail | [email-masked]
Phone Number | (91) 9650179394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East rohtash nagar shahdara delhi 110032

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | Noida metro rail co. Ltd | Customer care executive and computer operator | Sep 2020 | 20000
Previous Employer 2 | Punjab national bank metlife pvt. | Insurance manager | Jan 2019 | 10000

If Selected, how much time do you need to join? | Urgently
Please briefly describe your work experience specifically in training? | My work experience is good  Because in this task, handling customers, solving their problems, explaining them, guiding them right has been a great experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did. Selling was not tough here, handling the consequences were. The product that I sold to the customer reacted to the customer’s skin oppositely. She developed rashes on her skin and was angry enough to sue the company. It would have the worst consequences on the image of my company. I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund and compensation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |